• Bonjour Visiteur. Bienvenue sur les nouveaux forums de MacGeneration. La peinture est encore fraiche, quelques boulons doivent être resserrés, plus d’informations demain !

PageMaker

-anonyme-

Légende
26 Février 2001
66 286
2 667
Gros utilisateur de PageMaker d'Adobe, depuis que j'ai installé OS 10, impossible de lancer ce logiciel.
Le service technique chez Adobe est au courant du problème mais n'a pas ecore trouvé la solution.
Est-ce que quelqu'un aurait un conseil à me donner, hormis celui de changer de logiciel de mise en page ?
Ma config : G3 beige de bureau.
Merci d'avance
 

LCT

Membre émérite
14 Juillet 2001
644
0
Avez-vous la version 7 ?
Je croyais qu'elle était compatible avec OSX sous Classic…
Ci-dessous extrait des System requirements de PageMaker 7 :
<BLOCKQUOTE><font size="1" face="Verdana, Geneva">quote:</font><HR>«Mac OS software version 8.6 (with Apple Software Font Manager Update version 1.0), 9.1, or Mac OS X (Classic)»<HR></BLOCKQUOTE>
 

teo

Vénérable sage
Club MacG
14 Novembre 2000
10 524
3 089
Paris XXe
www.last.fm
Si un modérateur pouvait mettre ce post sous Graphisme, y'aurait t'et d'autres personnes qui pourraient donner un coup de main.
 

-anonyme-

Légende
26 Février 2001
66 286
2 667
Bonjour LCT,
Non j'ai la version 6.5 mais chez Adobe l'on m'a répondu que même avec la 7 ça ne fonctionnera pas, donc comme déjà spécifié, PageMaker ne se lance plus sur 9.2.2, ni sur OSX (Classic).
C'est à mon avis un très mauvais point pour le nouveau système d'Apple et en tout cas je regrette de l'avoir acheté.

 

LCT

Membre émérite
14 Juillet 2001
644
0
<BLOCKQUOTE><font size="1" face="Verdana, Geneva">quote:</font><HR>Posté le 25 avril 2002 à 10:12 par fraboe :
…même avec la 7 ça ne fonctionnera pas… PageMaker ne se lance plus sur 9.2.2, ni sur OSX (Classic)… <HR></BLOCKQUOTE>

Salut fraboe.
Vous savez, je ne cherche qu’à aider.
Et si ça se trouve, je me plante complètement car je n’utilise plus PageMaker depuis longtemps.
Je remarque simplement que selon les spécifications ci-dessus, PageMaker 7 fonctionne avec OS 9.1 (et non 9.2) et OSX Classic.
Pourquoi n’essaieriez-vous pas de réinstaller le système 9.1 (qui est excellent) pour voir ?
C’est quand même moins pénible que de virer PageMaker.
Bon, je vous dis ça comme ça.
Chacun voit midi à sa porte


[25 avril 2002 : message édité par LCT]
 

-anonyme-

Légende
26 Février 2001
66 286
2 667
Bonjour LCT, excusez-moi de m’être si mal expliqué en parlant de mon problème avec PageMaker. Il n’est pas question que le logiciel peut se lancer sous OS 9.1 comme sur OS 9.2.2 du moment qu’on a installé l’OSX. J’ai pourtant suivi scrupuleusement les instructions d’installation d’OSX, préconisées par Apple. J’arrive malheureusement à la conclusion que ce système n’est pas encore totalement abouti, que je considère pour l’instant comme un « gadget », et ma résolution est prise. Pour pouvoir travailler à nouveau comme avant, je mettrais l’OSX à la poubelle.
Fraboe
 

LCT

Membre émérite
14 Juillet 2001
644
0
Je suis au moins aussi nul en OSX qu'en PageMaker.
Mais il me semble qu'OSX en Classic ne réagit pas forcément de la même manière selon que vous avez installé OS 9.2 ou 9.1.
D'où mon idée d'essayer de réinstaller le 9.1.
Car je ne suis pas sûr que vous allez résoudre vos problèmes en virant OSX si vous gardez 9.2.

Essayez toujours, ça ne mange pas de pain